Name:           solarspeed-curl
Version:        7.66.0
Release:        1
Packager:       Michael Stauber <mstauber@solarspeed.net>
URL:            https://github.com/curl/curl
License:        GPL
Group:          System
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:      x86_64
Distribution:   BlueOnyx 5210R
Source:         %{name}-%{version}-%{release}.tar.gz
Summary:        Command line tool and library for transferring data with URLs

%description
Command line tool and library for transferring data with URLs

%prep
%setup -q -n %{name}-%{version}-%{release}

%build
echo "Working on $RPM_BUILD_ROOT"

%install
%{__rm} -rf %{buildroot}
# set up path structure
mkdir %{buildroot}/
mv * %{buildroot}/

%pre

%post

%preun

%postun

%clean
rm -R -f $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0755,root,root) /home/solarspeed/curl/bin/*
%attr(0644,root,root) /home/solarspeed/curl/include/*
%attr(0755,root,root) /home/solarspeed/curl/lib/*
%attr(0644,root,root) /home/solarspeed/curl/share/*

%changelog

* Sat Oct 19 2019 Michael Stauber <mstauber@solarspeed.net>
- [7.66.0-1:] Initial build

# Note to self: Built with: 
# ./configure --prefix=/home/solarspeed/curl --disable-static --enable-hidden-symbols --enable-ipv6--enable-manual --enable-threaded-resolver --with-ca-bundle=/etc/pki/tls/certs/ca-bundle.crt --with-libidn --with-libssh2 --with-ssl --with-nss
#
